header {
	position: fixed;
	top: 0;
	z-index: 10;
	background-color: #383432;
	width: 990px;
	height: 130px;
	border-bottom: 1px solid #FFF;
	-webkit-box-shadow: 0px 3px 5px -3px #333;
	-moz-box-shadow: 0px 3px 5px -3px #333;
	box-shadow: 0px 3px 5px -3px #333;
}
#fadetoblackwrapper {
	position: relative;
	background:url(/images/fadetoblack_vert.png);
	width: 100%;
	height: 130px;
}

#topLeftLogo {
	position: absolute;
	left: 12px;
	top: 12px;
	width: 260px;
	height: 50px;
}
#shoppingcartbackdrop {
	position: absolute;
	z-index: 1;
	top: 0px;
	right: 30px;
	width: 102px;
	height: 81px;
	background:url(/images/header_shoppingcartbackdrop.png);
}
#shoppingcartbackdrop_mouseover {
	display: none;
	position: absolute;
	z-index: 2;
	top: 0px;
	right: 30px;
	width: 102px;
	height: 81px;
	background:url(/images/header_shoppingcartbackdrop_mouseover.png);
}

/* TOP NAVIGATION */
#topNav {
	position: absolute;
	z-index: 10;
	right: 200px;
	top: 5px;
	height: 21px;
	width: 440px;
	
	text-align: right;
	line-height: 21px;
	font-family: 'quicksandBold';
	font-size: 11px;
	text-shadow: 1px 1px 1px #000;
}
#topNav a {
	color: #FFF;
	text-decoration: none;
	margin-right: 15px;
}
#topNav a:hover {
	text-decoration: underline;
}

/* SEARCH BOX */
#searchbox {
	position: absolute;
	z-index: 10;
	right: 20px;
	top: 5px;
	width: 160px;
	height: 21px;
	background:url(/images/blackgradient_searchbox_25px.png);
	border-radius: 4px;
}
.searchbox_default {
	-webkit-box-shadow: 0px 3px 5px -5px rgba(255, 255, 255, 0.3),
						0px -3px 5px -5px rgba(255, 255, 255, 0.15);
	-moz-box-shadow:    0px 3px 5px -5px rgba(255, 255, 255, 0.3),
						0px -3px 5px -5px rgba(255, 255, 255, 0.15);
	box-shadow:         0px 3px 5px -5px rgba(255, 255, 255, 0.3),
						0px -3px 5px -5px rgba(255, 255, 255, 0.15);
}
.searchbox_selected {
	-webkit-box-shadow: 0px 3px 5px -2px rgba(255, 180, 0, 0.7),
						0px -3px 5px -2px rgba(255, 180, 0, 0.5);
	-moz-box-shadow:    0px 3px 5px -2px rgba(255, 180, 0, 0.7),
						0px -3px 5px -2px rgba(255, 180, 0, 0.5);
	box-shadow:         0px 3px 5px -2px rgba(255, 180, 0, 0.7),
						0px -3px 5px -2px rgba(255, 180, 0, 0.5);
}
#searchbox_mag {
	float: left;
	height: 19px;
	width: 22px;
	margin-top: 1px;
	margin-left: 6px;
}
#searchbox_submit {
	width: 16px;
	height: 19px;
	border: 0px;
}
#searchbox_div {
	float: left;
	width: 1px;
	height: 10px;
	margin-top: 3px;
}
#searchbox_ent {
	float: left;
	margin-left: 7px;
	margin-right: 4px;
	height: 25px;
}
#searchbox_ent input {
	width: 115px;
	height: 21px;
	background: none;
	border: 0px;
	font-family: 'berlinSans';
	font-size: 11px;
	color: #FFF;
	outline: none;
	
}

/* LOGIN NAVIGATION */
#midNav {
	position: absolute;
	z-index: 5;
	right: 155px;
	top: 42px;
	width: 550px;
	height: 35px;
	
	font-family: 'berlinSans';
	font-size: 15px;
	color: #FFF;
	text-align: right;
	text-shadow: 1px 1px 1px #000;
}
#midNav ul { 
	list-style-type:none;
}
#midNav li {
	display: inline-block;
	line-height: 35px;
	margin: 0px 3px;
}
#midNav a {
	display: block;
	text-decoration: none;
	padding: 0px 12px;
	color: #FFF;
	border-radius: 4px;
}
#midNav a:hover {
	background: url(/images/blackgridbg_2x2.png);
}

/* SHOPPING CART */
#shopcart {
	position: absolute;
	z-index: 5;
	right: 37px;
	top: 46px;
	width: 100px;
	height: 32px;
	font-family: 'berlinSans';
	text-shadow: 1px 1px 1px #000;
	color: #FFF;
}
#shopcart_defaultholder {
	position: absolute;
	right: 0px;
	width: 100px;
}
#shopcart_num {
	float: left;
	width: 40px;
	text-align: right;
	font-size: 32px;
	line-height: 28px;
	padding-right: 4px;
}
#shopcart_iic {
	float: right;
	width: 49px;
	text-align: left;
	font-size: 14px;
	padding-left: 5px;
	padding-top: 1px;
}
#shopcart_div {
	position: absolute;
	right: 55px;
	top: 4px;
	height: 23px;
	width: 1px;
	background:url(/images/searchbox_div.png);
}
#shopcart a {
	color: #FFF;
	text-decoration: none;
}
/* TEA NAVIGATION BAR */
#teaNav {
	position: absolute;
	top: 82px;
	width: 100%;
	height: 40px;
	background: #333;
	
	font-family: 'berlinSans';
	font-size: 17px;
	
	-webkit-box-shadow: 0px 4px 4px -4px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:    0px 4px 4px -4px rgba(0, 0, 0, 0.6);
	box-shadow:         0px 4px 4px -4px rgba(0, 0, 0, 0.6);	
}
.teaNav_decColumn {
	float: left;
	width: 7px;
	height: 40px;
	background: url(/images/teaNav_whiteDiag.png);
	border-right: 1px solid #333;
	border-left: 1px solid #333;
}
#decColumn_L {
	width: 3px;
	background-position: left;
}#decColumn_R {
	width: 3px;
	background-position: right;
}

#teaNav ul { 
	float: left;
	list-style-type:none;
	position: relative;
	z-index: 5;
	background: #383432;
}
#teaNav_partA {
	float: left; 
}
#teaNav_partB {
	float: left; 
	width: 321px;
}
#teaNav li {
	display: inline-block;
	line-height: 35px;
	margin-left: 0px;
	margin-right: 0px;
	border-right: 1px solid #999;
	background: #FFF;
}
#teaNav a {
	color: #222;
	text-decoration: none;
	display: block;
	padding: 0px 16px;
	background:url(/images/teaNav_shading.png);
}
/*
White: 	cacca3
Black:  3a120c
Green: 	98ae34
Oolong: 0091b5
Mate:   5b43c0
Rooibos:96000e
Herbal: d28929

Acc1:	b9ad92
Acc2:	65625c
Acc3:	e5c989

*/
#teaNav1 {
	border-top: 5px solid #cacca3;
}#teaNav2 {
	border-top: 5px solid #3a120c;
}#teaNav3 {
	border-top: 5px solid #98ae34;
}#teaNav4 {
	border-top: 5px solid #0091b5;
}#teaNav5 {
	border-top: 5px solid #5b43c0;
}#teaNav6 {
	border-top: 5px solid #96000e;
}#teaNav7 {
	border-top: 5px solid #d28929;
}#teaNav8 {
	border-top: 5px solid #aba485;
	width: 		75px;
}#teaNav9 {
	border-top: 5px solid #7d755f;
	width:		38px;
}#teaNav10 {
	border-top: 5px solid #5d5342;
	width: 		110px;
}

.teaNavA {
	width: 60px;
	text-align: center;
}
	.teaNavAgreen {
		color:#FFF; background: #98ae34; text-shadow: 1px 1px 1px #000;
	}
.teaNavB {
	text-align: center;
}